#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Nov 26 07:52:01 CET 2014
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-SUN-Repository.xml.lastUpdated=1416984720232
maven-metadata-gluehloch-repository-snap.xml.lastUpdated=1416944008057
maven-metadata-awtools.xml.lastUpdated=1416984720091
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Hibernate.xml.error=
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1416984720406
maven-metadata-Codehaus-Repository.xml.lastUpdated=1416984720611
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1416984720356
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1416984720626
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-SUN-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Hibernate.xml.lastUpdated=1416984721238
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1416984720224
